Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 18:03:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi. I just want to follow up my refund. Tnx</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 7, 2020, 4:28 PM Rose Dorado &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">It's not true, as I said 4 person ask for my location and even called me but as I said nothing came. Anyway just refund my money. Thanks</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, May 7, 2020, 4:08 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Rose,</div>
<div>
<div> </div>
<div>Thank you for getting in touch with us.<div> </div>
<div>With reference to order no #6481107151</div>
<div> </div>
<div>We sincerely apologise for the late response.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but you were not available.<br><div><br style="box-sizing:border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Also, we will process the refund for the order as soon as possible.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><br></div>
</div>
</div>
</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/685763